#box-1{background: #000;}
#box-1 .box1{margin: 50px -16px 0 -16px;}
#box-1 .box1 ul{display: flex;flex-wrap: wrap;}
#box-1 .box1 li{width: 33.3%;padding: 0 16px;}
#box-1 .box1 li>div{padding: 42px 30px 42px 45px;height: 100%;border-radius: 20px;overflow: hidden;}
#box-1 .box1 li:nth-child(1)>div{background: url(../hmw/contact-box.png) no-repeat center right;background-size: cover;}
#box-1 .box1 li:nth-child(2)>div{background: url(../hmw/contact-box.png) no-repeat center right;background-size: cover;}
#box-1 .box1 li:nth-child(3)>div{background: url(../hmw/contact-box.png) no-repeat center right;background-size: cover;}
#box-1 .box1 li .img{width: 6.8vw;height:6.8vw;margin-right: 25px;position: relative;}
#box-1 .box1 li .img::after{content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: url(../hmw/contact-quan.png) no-repeat center center;background-size: contain;animation: ro 5s infinite linear;pointer-events: none;}
#box-1 .box1 li .img img{width: 35%;max-width: 45px;}
@-webkit-keyframes ro {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
#box-1 .box1 li .content{width: calc(100% - 6.8vw - 25px);}
#box-1 .box1 li .title{font-size: 18px;color: #000;}
#box-1 .box1 li .ftitle{font-size: 20px;color: #000;font-weight: bold;padding-top: 8px;word-break: break-all;}
#box-1 .box1 li.address .ftitle{font-size: 16px;padding-top: 13px;}


#box-1 .box2{display: flex;justify-content: space-between;}
#box-1 .box2 ul{display: flex;justify-content: center;;align-items: center;background: #fff;border-radius: 20px;overflow: hidden;margin-top: 33px;padding: 95px 50px 55px 50px;flex: 1;flex-wrap: wrap;}
#box-1 .box2 ul.box2-left{margin-right: 40px;}
#box-1 .box2 ul.box2-right{}
#box-1 .box2 li{width: 33%;padding:20px;box-sizing: border-box;}
#box-1 .box2 li>div{transition: 0.5s;}
#box-1 .box2 li>div:hover{transform: translateY(-13px);}
#box-1 .box2 li .img{width: 80%;margin: auto;max-width: 188px;}
#box-1 .box2 li .title{font-size: 18px;color: #000;padding-top: 15px;text-align: center;}




#box-2{background: url(../hmw/bg.png) no-repeat center center;background-size: cover;}

@media (min-width:1600px){
	#box-1 .box1 li.address .content{margin-bottom: -30px;}
	
}
@media (min-width:1199px) and (max-width:1600px){
	#box-1 .box1 li>div{padding: 40px 30px 40px 35px;}
	#box-1 .box1 li .ftitle{padding-top: 5px;font-size: 24px;}
	#box-1 .box2{padding: 95px 50px 65px 50px;}
	#box-1 .box2 li{padding: 0 15px;}
	#box-1 .box2 li .title{font-size: 17px;}
	   
}
@media (min-width:850px) and (max-width:1199px){
	#box-1 .box1{margin: 45px -13px 0 -13px;}
	#box-1 .box1 li{padding: 0 13px;}
	#box-1 .box1 li>div{padding: 25px 20px 25px 25px;}
	#box-1 .box1 li .img{margin-right: 15px;}
	#box-1 .box1 li .content {width: calc(100% - 6.8vw - 15px);}
	#box-1 .box1 li .title {font-size: 15px;}
	#box-1 .box1 li .ftitle{padding-top: 5px;font-size: 20px;}
	#box-1 .box1 li.address .ftitle {font-size: 14px;padding-top: 7px;}
	
	#box-1 .box2{padding: 60px 30px 60px 30px;}
	#box-1 .box2 li{padding: 0 10px;}
	#box-1 .box2 li .img{width: 82%;}
	#box-1 .box2 li .title{font-size: 15px;}
}
@media (min-width:767px) and (max-width:850px){
	
}
@media (max-width:850px){
	#box-1 .box1{margin: 45px 0px 0 0px;}
	#box-1 .box1 li{padding: 15px 0;width: 100%;}
	#box-1 .box1 li>div{padding: 45px;}
	#box-1 .box1 li .img {width: 13vw;height: 13vw;}
	#box-1 .box1 li .content {width: calc(100% - 13vw - 25px);}
	
	#box-1 .box2 ul {justify-content: flex-start;}
	#box-1 .box2 li {width: 33.3%;}
	#box-1 .box2{padding: 50px 20px 30px 20px;}
	#box-1 .box2 li{padding: 15px 10px;}
	#box-1 .box2 li .img{width: 93%;}
	#box-1 .box2 li .title{font-size: 13px;padding-top: 13px;}
}
@media (max-width:767px){
	#box-1 .box1{margin: 25px 0px 0 0px;}
	#box-1 .box2{display: flex;flex-direction: column;}
	#box-1 .box2 ul{width: 100%;}
	#box-1 .box2 ul.box2-left{margin-right: 0px;margin-bottom: 20px;}
	#box-1 .box1 li{padding: 10px 0;}
	#box-1 .box1 li>div{padding: 25px;min-height: 140px;border-radius: 15px;}
	#box-1 .box1 li .img {width: 17vw;height: 17vw;margin-right: 17px;}
	#box-1 .box1 li .content {width: calc(100% - 17vw - 17px);}
	#box-1 .box1 li .title {font-size: 15px;}
	#box-1 .box1 li .ftitle{padding-top: 3px;font-size: 20px;}
	#box-1 .box1 li.address .ftitle {font-size: 14px;padding-top: 5px;}
	
	#box-1 .box2{padding: 20px 15px 20px 15px;border-radius: 15px;}
	#box-1 .box2 li {width: 50%;padding: 15px 7px;}
}